.wrap.login-screen {
	background: #f7f7f7;
}

.register-form .button.kantar-waves {
	width: 100%;
	max-width: 350px;
	min-height: 50px;
	padding: 1px 25px;
	margin: 0 auto;
	border: 0;
	border-radius: 4px;
	background: #d7aa47;
	color: #333;
	font-size: 16px;
	letter-spacing: 1px;
}

.register-form .btn-help.btn-block {
	width: 100%;
	max-width: 350px;
	min-height: 45px;
	margin: 5px auto;
	padding: 9px 15px;
	border: 0;
	border-radius: 3px;
	background: #eee;
	color: #222;
	font-size: 12px;
}

.register-form hr {
	max-width: 750px;
	margin: 25px auto 20px;
	border: 0;
	border-top: 1px solid #eee;
	opacity: 1;
}

@media screen and (max-width: 640px) {
	.register-form .button.kantar-waves {
		min-height: 45px;
		padding: 12px 8px;
		font-size: 14px;
	}
}

